Bug 149390 - HWCERT: make IBM,9119-595
HWCERT: make IBM,9119-595
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
make
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 12:57 EST by Mark Smith
Modified: 2007-08-22 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 15:47:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Smith 2005-02-22 12:57:30 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9119-595
Vendor:   IBM
Category: Server
Reporter: marksmit@us.ibm.com

File Uploaded:
rhr2-IBM_9119_595-Nahant_results-2.noarch.rpm.venuslp14
https://bugzilla.redhat.com/hwcert/data/rpms/e0085d5f437987206fcd8835ebd3f679/rhr2-IBM_9119_595-Nahant_results-2.noarch.rpm.venuslp14

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
4   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
5   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Richard Li 2005-05-17 15:47:20 EDT
Closing per Mark Smith's comment -- pSeries is being resubmitted.

Note You need to log in before you can comment on or make changes to this bug.